Subject: Re: gitk on Windows: layout problem

From: "Stefan-W. Hahn" <[email-masked]>
Date: Tue, 30 May 2006 21:20:17 +0200

Also sprach Rutger Nijlunsing am Tue, 30 May 2006 at 20:54:41 +0200:

> Is this a known problem? gitk-du-jour on Windows starts up with an
> unusable layout. Screenshot attached.

I have the same problem using gitk on Windows with Cygwin. Till now I avoid the
problem (because I know too little about TCL/TK) with commenting out the line
"catch {source ~/.gitk}".  Then then window can be sized to correct layout.

Stefan

-- 
Stefan-W. Hahn                          It is easy to make things.
/ mailto:[email-masked] /        It is hard to make things simple.